# Generated by Makefile. Do not edit.

commit e877c67e86de268b9b96b4ac607cb160b406adbe
Author: raveit65 <mate@raveit.de>
Date:   2023-04-16

    release 1.27.1
    
    real 1.27.0 release with proper release notes and tarballs

M	NEWS
M	configure.ac
M	meson.build

commit 7078c9383f5ae006933283646b9e21482b123597
Author: rbuj <robert.buj@gmail.com>
Date:   2022-06-01

    build warning: AC_OUTPUT should be used without arguments

M	configure.ac

commit 45683f4b2379e70ca8d3b9303c887009789de393
Author: raveit65 <mate@raveit.de>
Date:   2023-04-16

    travis-CI: mark rootdir as save
    
    fixes this error:
    ```
    make[3]: Entering directory '/rootdir'
    
    Creating ChangeLog
    
    fatal: unsafe repository ('/rootdir' is owned by someone else)
    
    To add an exception for this directory, call:
    
            git config --global --add safe.directory /rootdir
    
    Failed to generate ChangeLog
    ```
    A change was introduced in git 2.35.2 (and newer) to prevent a user from executing git commands in a repository owned by a different user.
    See https://confluence.atlassian.com/bbkb/git-command-returns-fatal-error-about-the-repository-being-owned-by-someone-else-1167744132.html

M	.build.yml

commit 87006d5d0a60298a4cda376cb9e64b758a043958
Author: mbkma <johannes.unruh@fau.de>
Date:   2022-11-11

    release 1.27.0

M	NEWS
M	configure.ac
M	meson.build

commit 4b65c0651a4fd2d0196dcdb5e36427410051ac9e
Author: mbkma <johannes.unruh@fau.de>
Date:   2022-11-09

    tx: sync with transifex

M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/eo.po
M	po/es.po
M	po/es_AR.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/ie.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku_IQ.po
M	po/ky.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit fdf132e6a64a3ef0f4dfb67231068a1c08d88a9a
Author: mbkma <johannes.unruh@fau.de>
Date:   2022-10-29

    tx: update resource

M	mate-backgrounds.pot

commit 89232010c024c4a8392c8cd1d537d7f58e9a777a
Author: mbkma <johannes.unruh@fau.de>
Date:   2022-10-28

    tx: migrate config file

M	.tx/config
C100	.tx/config	.tx/config_20221028214814.bak

commit 0096e237d420e6247a75a1c6940a818e309ac2a7
Author: rezso <rezso@rezso.net>
Date:   2022-03-17

    Fix build with meson 0.61

M	abstract/meson.build
M	desktop/meson.build
M	nature/meson.build

commit db08fd4bbe0b01ca1959afcf36af8191fa790a90
Author: raveit65 <mate@raveit.de>
Date:   2021-08-04

    release 1.26.0

M	NEWS
M	configure.ac
M	meson.build

commit 53d911f048e9958c584487fb748138848834d2ed
Author: raveit65 <mate@raveit.de>
Date:   2021-08-04

    tx: sync with transifex

M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_AR.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/ie.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku_IQ.po
M	po/ky.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 7b749c7bfef1585bf6aaeacb113ebbf1a5d95963
Author: raveit65 <mate@raveit.de>
Date:   2021-08-04

    travis-Ci: use libera.chat as notification server

M	.travis.yml

commit 5e23b09ac68328f2cc2ca40e354e16270fd439c4
Author: raveit65 <mate@raveit.de>
Date:   2021-06-20

    tx: update resource

M	mate-backgrounds.pot

commit 363398384875a419ad17faeef1916a14a6cabb69
Author: raveit65 <mate@raveit.de>
Date:   2021-05-30

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

M	.travis.yml

commit ebeb7cc56c64230c029530bd42b3ac756b2cec57
Author: raveit65 <mate@raveit.de>
Date:   2021-04-23

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

M	.travis.yml

commit a22480cef72cfae61c07f6ef4bb04e3dab9dd369
Author: rbuj <robert.buj@gmail.com>
Date:   2021-02-13

    abstract: remove the size from the wallpaper name

M	abstract/mate-abstract.xml.in.in

commit b175a895077ca142cc0f1fddebb77e6201844117
Author: rbuj <robert.buj@gmail.com>
Date:   2021-02-10

    build: do not install mo files (translations in xml files)

M	Makefile.am

commit 20d4d655de6a03ef86abceff27eda710df18fbf6
Author: raveit65 <mate@raveit.de>
Date:   2021-02-22

    tx: temporarily disable build for ArchLinux

M	.travis.yml

commit 6a2f4793b37e6c9c9957f3dbd01176256a7c93db
Author: raveit65 <mate@raveit.de>
Date:   2020-12-08

    update issue template

M	.github/issue_template.md

commit 3218c6f54254473d01371469afe70e98f9873bf5
Author: raveit65 <mate@raveit.de>
Date:   2020-12-08

    update issue template

M	.github/issue_template.md

commit a36389da7799a1b4ee377e8b5f5cc63321a3168d
Author: rbuj <robert.buj@gmail.com>
Date:   2020-11-22

    Remove the execution bit from picture files

M	abstract/Flow.png
M	abstract/Gulp.png
M	abstract/Silk.png
M	abstract/Spring.png
M	abstract/Waves.png
M	nature/Aqua.jpg
M	nature/Blinds.jpg
M	nature/Dune.jpg
M	nature/Garden.jpg
M	nature/LadyBird.jpg
M	nature/RainDrops.jpg
M	nature/Storm.jpg
M	nature/TwoWings.jpg
M	nature/Wood.jpg
M	nature/YellowFlower.jpg

commit 9a8e660ad8d8e75515619069203d101d00b71f28
Author: raveit65 <mate@raveit.de>
Date:   2020-11-16

    travis CI: use rolling tag for ubuntu docker image

M	.travis.yml

commit 7532a195ca26ebedd0e444f8d010d28736e59584
Author: rbuj <robert.buj@gmail.com>
Date:   2020-11-16

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

M	autogen.sh

commit 6a69e69322d5fc9495e790b96ef755cba513d0a8
Author: raveit65 <mate@raveit.de>
Date:   2020-08-20

    release 1.25.0

M	NEWS

commit f3728fe4dec94420cdcd304804db7fd79e7c545b
Author: raveit65 <mate@raveit.de>
Date:   2020-08-20

    tx: sync with transifex

M	po/ast.po
M	po/el.po
M	po/es.po
M	po/fa.po
M	po/he.po
M	po/hu.po
M	po/is.po
M	po/it.po
M	po/ky.po
M	po/oc.po
M	po/ug.po

commit a1dd0b7616981d13bb1ab527bcd8276dc3c0a5a3
Author: raveit65 <mate@raveit.de>
Date:   2020-08-20

    tx: update resource

M	mate-backgrounds.pot

commit b7aca79819da67ad5277270a4128a297dc44f77d
Author: Wyng Stančikaitė <68149946+wyng-pika@users.noreply.github.com>
Date:   2020-07-31

    Add 'Something slowly gets clear' elephants wallpaper. (#34)
    
    Added elephants wallpaper.

M	AUTHORS
A	abstract/Elephants.jpg
A	abstract/Elephants_3840x2160.jpg
A	abstract/Elephants_5640x3172.jpg
M	abstract/Makefile.am
M	abstract/mate-abstract.xml.in.in
M	abstract/meson.build

commit 1829ccd1fd35090aa329e33ad82bcf72758b2277
Author: raveit65 <mate@raveit.de>
Date:   2020-07-31

    pre-bump version

M	NEWS
M	configure.ac
M	meson.build

commit b8a61b79b1f5a17cf7b2053238239bbab937d3bf
Author: Pablo Barciela <scow@riseup.net>
Date:   2020-07-01

    Travis CI: enable irc notifications with tagged commits

M	.travis.yml

commit 59110517eee51f8b6d327eb4588d207af8575b8b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   2020-06-22

    [ci] fix release tarball on travis CI failed

M	.travis.yml

commit 98624f4a35d4af48b38a0df1b40090f9e4c08ff5
Author: Pablo Barciela <scow@riseup.net>
Date:   2020-04-19

    Travis CI: enable irc notifications with broken builds

M	.travis.yml

commit 5471a79fc92949424ecf22ac00de5b867593c0e5
Author: Wu Xiaotian <yetist@gmail.com>
Date:   2020-04-06

    [ci] avoid deprecated skip_clean

M	.travis.yml

commit 247a84fb2e64f6847d70d7b26ab0043382dd22e0
Author: Pablo Barciela <scow@riseup.net>
Date:   2020-03-16

    Travis CI: use Ubuntu devel instead 19.10

M	.travis.yml

commit 564286d77450ab95135e83eb026daf28d8800a71
Author: raveit65 <mate@raveit.de>
Date:   2020-02-26

    build: add meson config files to EXTRA_DIST
    
    fixes https://github.com/mate-desktop/mate-backgrounds/issues/30

M	Makefile.am
M	abstract/Makefile.am
M	desktop/Makefile.am
M	nature/Makefile.am

commit 7707075aaf967c84da0880090708b63b458166f0
Author: raveit65 <mate@raveit.de>
Date:   2020-02-21

    travis: update config for new travis validation

C063	.travis.yml	.build.yml
M	.travis.yml

commit 6c373db6ea582c5941c7e44121e29dcea076761c
Author: raveit65 <mate@raveit.de>
Date:   2020-02-08

    release 1.24.0

M	NEWS
M	configure.ac
M	meson.build

commit 1cffeeea98b0a0db7f903e54398b7ab3471a0d57
Author: raveit65 <mate@raveit.de>
Date:   2020-02-08

    tx: sync with transifex

M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/an.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_AR.po
M	po/es_CO.po
M	po/es_MX.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/fr_CA.po
M	po/frp.po
M	po/fur.po
M	po/fy.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
A	po/ie.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku_IQ.po
M	po/ky.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/uz.po
M	po/vi.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 10923fe625fcf197781f5a32c031b0b1d3173e1a
Author: Pablo Barciela <scow@riseup.net>
Date:   2019-12-01

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

M	.travis.yml

commit deaa63f7703fa9358239df04846155a4f3f30b6e
Author: raveit65 <mate@raveit.de>
Date:   2019-11-24

    travis ci: use fedora:latest

M	.travis.yml

commit 5559ef765a143835519e876b42fe2a61a9f33ccf
Author: raveit65 <mate@raveit.de>
Date:   2019-11-06

    tx: add fixes to makepot script

M	makepot

commit 4576b43dcec5c1f54932d41c8c180847f033ccc1
Author: raveit65 <mate@raveit.de>
Date:   2019-11-06

    tx: update resource for transifex

M	mate-backgrounds.pot

commit 1070b230b14b79e70d32d63ae49412b7cd32720d
Author: Pablo Barciela <scow@riseup.net>
Date:   2019-10-06

    Travis CI: use Debian "testing" instead "sid"

M	.travis.yml

commit df9a510bb8ab0dd382dd027c929351766aa1b837
Author: raveit65 <mate@raveit.de>
Date:   2019-10-05

    travis(ci): enable notify_servers

M	.travis.yml

commit 7951d3b0d3c4a9b7f7210352f7e0320383c66033
Author: rbuj <robert.buj@gmail.com>
Date:   2019-09-03

    build: don't override GETTEXT_PACKAGE if it's equal to PACKAGE_NAME

M	configure.ac

commit c917182775acebe8d653c692b9f2b26ca2b5e831
Author: raveit65 <mate@raveit.de>
Date:   2019-09-03

    Fix the error if have a newer version of gettext.
    
    error: gettext infrastructure mismatch: using a Makefile.in.in
    from gettext version 0.19 but the autoconf macros are from gettext
    version 0.20

M	Makefile.am

commit 0f702755173e57a6b5d1b6d8e5d2abdc993e2cf0
Author: raveit65 <mate@raveit.de>
Date:   2019-07-05

    CI: don't exclude .gmo files from tarball
    
    gettext needs .gmo files to install .mo locale

M	.travis.yml

commit 1f1b5cbc0f29c7f07593a4429f73d9b5f47063d2
Author: raveit65 <mate@raveit.de>
Date:   2019-06-22

    CI: remove debug line

M	.travis.yml

commit 9d14d4408c09a9fcf9c9d25cc7d2ed35e2731f87
Author: raveit65 <mate@raveit.de>
Date:   2019-06-22

    CI: switch to build_scripts and fix make distcheck
    
    to remove .gmo files

M	.travis.yml

commit 359441f3dd1d904560bf577270f51cef08b3cc98
Author: raveit65 <mate@raveit.de>
Date:   2019-06-22

    CI: use autotoools for creating the tarball again

M	.travis.yml

commit ed5d120ebdf7dfdbd8caaa7deb0fa080c03839f6
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   2019-05-31

    Create FUNDING.yml

A	.github/FUNDING.yml

commit 92f3806814496127d4f1d6d5fade04705ab15c6c
Author: raveit65 <mate@raveit.de>
Date:   2019-05-25

    travis: use fedora-30 and ubuntu-19.10 for building

A	.github/issue_template.md
A	.travis.yml
A	.tx/config
A	AUTHORS
A	COPYING
A	COPYING.CCBY4.0
A	ChangeLog
A	Makefile.am
A	NEWS
A	README
A	abstract/Arc-Colors-Transparent-Wallpaper.png
A	abstract/Flow.png
A	abstract/Gulp.png
A	abstract/Makefile.am
A	abstract/Silk.png
A	abstract/Spring.png
A	abstract/Waves.png
A	abstract/mate-abstract.xml.in.in
A	abstract/meson.build
A	autogen.sh
A	configure.ac
A	desktop/Float-into-MATE.png
A	desktop/GreenTraditional.jpg
A	desktop/MATE-Stripes-Dark.png
A	desktop/MATE-Stripes-Light.png
A	desktop/Makefile.am
A	desktop/Stripes.png
A	desktop/Ubuntu-Mate-Cold-no-logo.png
A	desktop/Ubuntu-Mate-Dark-no-logo.png
A	desktop/Ubuntu-Mate-Radioactive-no-logo.png
A	desktop/Ubuntu-Mate-Warm-no-logo.png
A	desktop/mate-desktop.xml.in.in
A	desktop/meson.build
A	its/wallpaper.its
A	its/wallpaper.loc
A	makepot
A	mate-backgrounds.pot
A	meson.build
A	nature/Aqua.jpg
A	nature/Blinds.jpg
A	nature/Dune.jpg
A	nature/FreshFlower.jpg
A	nature/Garden.jpg
A	nature/GreenMeadow.jpg
A	nature/LadyBird.jpg
A	nature/Makefile.am
A	nature/RainDrops.jpg
A	nature/Storm.jpg
A	nature/TwoWings.jpg
A	nature/Wood.jpg
A	nature/YellowFlower.jpg
A	nature/mate-nature.xml.in.in
A	nature/meson.build
A	po/ChangeLog
A	po/LINGUAS
A	po/Makevars
A	po/POTFILES.in
A	po/POTFILES.skip
A	po/af.po
A	po/am.po
A	po/an.po
A	po/ar.po
A	po/as.po
A	po/ast.po
A	po/be.po
A	po/bg.po
A	po/bn.po
A	po/bn_IN.po
A	po/br.po
A	po/bs.po
A	po/ca.po
A	po/ca@valencia.po
A	po/cmn.po
A	po/crh.po
A	po/cs.po
A	po/cy.po
A	po/da.po
A	po/de.po
A	po/dz.po
A	po/el.po
A	po/en_AU.po
A	po/en_CA.po
A	po/en_GB.po
A	po/eo.po
A	po/es.po
A	po/es_AR.po
A	po/es_CO.po
A	po/es_MX.po
A	po/et.po
A	po/eu.po
A	po/fa.po
A	po/fi.po
A	po/fr.po
A	po/fr_CA.po
A	po/frp.po
A	po/fur.po
A	po/fy.po
A	po/ga.po
A	po/gl.po
A	po/gnome-copyrights.txt
A	po/gu.po
A	po/he.po
A	po/hi.po
A	po/hr.po
A	po/hu.po
A	po/hy.po
A	po/id.po
A	po/is.po
A	po/it.po
A	po/ja.po
A	po/ka.po
A	po/kk.po
A	po/kn.po
A	po/ko.po
A	po/ku.po
A	po/ku_IQ.po
A	po/ky.po
A	po/la.po
A	po/lt.po
A	po/lv.po
A	po/mai.po
A	po/meson.build
A	po/mg.po
A	po/mk.po
A	po/ml.po
A	po/mn.po
A	po/mr.po
A	po/ms.po
A	po/nb.po
A	po/nds.po
A	po/ne.po
A	po/nl.po
A	po/nn.po
A	po/oc.po
A	po/or.po
A	po/pa.po
A	po/pl.po
A	po/ps.po
A	po/pt.po
A	po/pt_BR.po
A	po/ro.po
A	po/ru.po
A	po/rw.po
A	po/si.po
A	po/sk.po
A	po/sl.po
A	po/sq.po
A	po/sr.po
A	po/sr@latin.po
A	po/sv.po
A	po/ta.po
A	po/te.po
A	po/th.po
A	po/tr.po
A	po/ug.po
A	po/uk.po
A	po/ur.po
A	po/uz.po
A	po/vi.po
A	po/zh_CN.po
A	po/zh_HK.po
A	po/zh_TW.po
